using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using ZhonTai.Admin.Services.DiTuiAPI.Dto;

namespace ZhonTai.Admin.Services.DiTuiAPI
{
    public interface IIndexService
    {
        Task<IndexOutput> IndexAsync();

        Task<ProjectOutput> ProjectAsync(string Status);

    }
}
